PETSc version 3.17.4
Fix/Edit manual page

# PCTelescopeSetIgnoreDM

Set a flag to ignore any DM attached to the PC.

### Synopsis

    #include "petscksp.h"
    #include "petscdm.h"
    PetscErrorCode PCTelescopeSetIgnoreDM(PC pc,PetscBool v)

Not Collective

### Input Parameter

| pc | - the preconditioner context

### Output Parameter

| v | - Use PETSC_TRUE to ignore any DM

### Level

advanced

### Location

src/ksp/pc/impls/telescope/telescope.c

### Implementations

PCTelescopeSetIgnoreDM_Telescope in src/ksp/pc/impls/telescope/telescope.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages